@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
  access
--------------------------------------------------*/
.access{
	padding:0 51px;
	border-bottom:#4c4c4c dotted 1px;
}
.access.nagoya,
.access.toyota{
	margin-bottom:90px;
}
.access.toyota{
	padding-bottom: 10px;
}

.access .textBox{
	padding:10px 0;
}
.access .accessmap{}
/*
.access .accessmap iframe{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}*/
.access .imgSet{
	overflow:hidden;
	height:160px;
	padding-bottom:23px;
}
.access .imgSet p{
	display:block;
	float:left;
	width:192px;
	margin-right:30px;
	margin-bottom:10px;
	line-height:0;
}
.access .imgSet p img{
	width:100%;
	height:auto;
}

.access .imgSet p:last-child{
	margin:0;
}

@media screen and (max-width:1023px){
.access .accessmap img,
.access .accessmap iframe{
	width:100%;
}
.access .imgSet{
	height:auto;
}
}


@media screen and (max-width:750px){
.access{
	padding:0 5%;
}
.access.nagoya{
	margin-bottom:30%;
}

.access .textBox{
	padding:10px 0;
}

.access .imgSet{
	height:auto;
	padding-top:8px;
}
.access .imgSet p{
	width:49%;
	margin-right:0;
}
.access .imgSet p:nth-child(odd){
	margin-right:2%;
}

}





